.clear{clear:both;}
#wrapper{margin:0 auto;width:980px;}
html,body,div,span,h1,h2,h3,h4,h5,h6,p,a,em,img,strong,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-family:arial,helvetica,sans-serif;font-size:12px;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;}
body{margin:0 10px 10px;}
body,p,div,a{color:#004B91;}
a{text-decoration:none;}
a:active,a:hover{text-decoration:underline;color:#E47911;}
#headerBanner{height:54px;position:relative;}
#headerBanner .general{color:#036;font-family:Verdana,Arial;font-size:12px;padding-right:75px;position:absolute;right:6px;text-align:right;top:25px;width:635px;}
#headerBanner .general .countryGroup{height:22px;position:absolute;right:0;top:-1px;vertical-align:top;width:81px;z-index:110;}
#amznLogo{float:left;padding-top:5px;}
#headerBanner .general .countryGroup .countryBox{color:#000;font-size:11px;padding:20px 0 12px;position:absolute;right:-3px;text-align:left;top:-3px;width:171px;z-index:200;display:none;}
#headerBanner .general .countryGroup .countryBox .top{height:20px;left:0;position:absolute;top:0;width:171px;}
#headerBanner .general .countryGroup .countryBox a{display:block;padding:2px 15px;}
#headerBanner .general .countryGroup .countryBox .end{bottom:0;height:12px;left:0;position:absolute;width:171px;top:55px;}
#flash{margin:8px 0;}
#footer{border-top:1px solid #CCC;height:77px;margin:12px 0 0;padding:15px 0 0;}
#footer .footerLink{text-align:center;}
#footer .footerLink a{color:#036;font-size:11px;padding:0 4px;text-decoration:none;}
#footer .footerLink a:hover{color:#E47911;padding:0 4px;text-decoration:underline;}
#footer .copyright,#footer .copyright p{color:#8F8F8F;font-size:10px;text-align:center;}
#footer .copyright{padding-top:10px;}
#servicesContent{text-align:left;}
#servicesContent .mainHeader{height:46px;padding:10px;vertical-align:middle;}
#servicesContent .mainHeader h1{color:#146EB4;font-size:27px;font-weight:normal;padding:4px 20px 6px 0;}
#servicesContent .subHeader{color:#C60;font-size:22px;padding:15px 0 0 27px;}
#servicesContent .listServicesHeading{color:#036;font-size:14px;font-weight:bold;padding:10px 0 0 27px;}
#servicesContent .listServicesHeading a{text-decoration:none;color:#036;font-size:14px;font-weight:bold;}
#servicesContent .listServicesHeading a:hover{text-decoration:underline;color:#E47911;font-size:14px;font-weight:bold;}
#servicesContent .listArrow{color:#c60;}
#servicesContent .listServicesText{color:#036;font-size:13px;line-height:19px;padding:6px 0 10px 44px;}
#servicesContent .listServicesText p{font-size:12px;color:#036;}
#servicesContent .fbaServices{margin-top:15px;}
@charset "euc-jp";#globalNav{margin:0 auto;width:980px;}
.clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;visibility:hidden;}
#headerNav{height:38px;}
div.leftCorner,div.rightCorner{float:left;height:38px;width:7px;}
ul.navList li{list-style-type:none;margin:0;padding:0 11px 0 0;}
*html ul.navList li{display:inline-block;}
ul.navList li:last-child{padding-bottom:8px;}
ul.navList{float:left;height:38px;width:966px;}
ul.navList .menubarItem{float:left;margin:8px 0 0;position:relative;z-index:999999;}
li.hasSubmenu a.menubarItemLabel{margin:0 30px 0 0;padding:0 20px 0 14px;color:#FFF;font-family:Verdana;font-size:13px;font-weight:bold;position:relative;text-align:left;text-decoration:none;white-space:nowrap;border-color:transparent transparent transparent #036;border-style:none none none solid;border-width:0 0 0 1px;}
li.hasSubmenu a.firstOfType{border-color:transparent;}
*html li.hasSubmenu a.menubarItemLabel{border-color:#036;filter:chroma(color=#036);}
li.hasSubmenu a.menubarItemLabel-selected{color:#036;padding:4px 20px 6px 14px;z-index:10;border-color:#CCC;border-style:none none none solid;border-width:1px;}
*html li.hasSubmenu a.menubarItemLabel-selected{border-color:#CCC;filter:chroma(color=#CCC);}
*html li.menuItem{font-size:12px;}
.subnavCont{left:-10000px;position:absolute;top:-1000px;}
.subnavCont ul.subnavList{list-style-type:none;margin:0;padding:0;background-color:#FFF;border-color:#CCC;border-style:none solid solid;border-width:medium 1px 1px;position:absolute;top:-45px;width:196px;z-index:1;-moz-box-shadow:2px 2px 2px #eee;-webkit-box-shadow:2px 2px 2px #eee;box-shadow:2px 2px 2px #eee;}
.subnavCont a.menuItemLabel{color:#004B91;cursor:pointer;display:block;font-family:Verdana;font-size:94%;line-height:1.7;padding:1px 24px 0;text-align:left;text-decoration:none;white-space:nowrap;}
.subnavCont a.menuItemLabel.disabled{background:none;color:#000;cursor:text;font-family:Verdana;font-weight:bold;padding:2px 24px 2px 8px;}
.subnavCont a.menuItemLabel-selected{color:#E47911;text-decoration:underline;}
.subnavCont a.menuItemLabel-selected.disabled{color:#000;text-decoration:none;}
.menuShadow{position:absolute;visibility:hidden;z-index:-1;}
.menuShadow-visible{background-color:#000;border-radius:1px;bottom:-3px;left:2px;opacity:.1;position:absolute;right:-3px;top:2px;visibility:visible;z-index:-1;}
#sellerCentral{padding:1px 16px 0 0;}
a.headerLinks{color:#004B91;text-decoration:none;}
.headerLinks a{color:#004B91;text-decoration:none;}
.headerLinks a:hover{color:#E47911;text-decoration:underline;}
p.itemHeader{font-size:11px;font-weight:bold;line-height:1.7;padding-left:8px;text-align:left;cursor:text;}
.iwtWrapper{height:125px;}
.iwtWrapper div.iwtContent{float:left;margin:0 10px 0 0;}
*html .iwtWrapper div.iwtContent{margin:0;font-size:12px;}
.iwtWrapper div.iwtLeft{width:225px;}
.iwtWrapper div.iwtCenter,.iwtWrapper div.iwtRight{margin:0 0 0 25px;padding:30px 0 20px;}
*html .iwtWrapper div.iwtCenter,.iwtWrapper div.iwtRight{margin:0;padding:30px 25px 20px 0;}
.iwtWrapper div.iwtCenter{width:311px;}
.iwtWrapper div.iwtRight{width:330px;}
.iwtHead{padding-bottom:5px;}
.iwtHead a{font-size:18px;font-weight:bold;color:#F90;text-decoration:none;}
.iwtWrapper div.iwtRight .iwtHead a{padding-left:1px;}
.iwtText{padding-right:5px;line-height:19px;}
.iwtText a{color:#44698F;border-bottom:1px dotted #44698F;}
.iwtText a:hover{color:#E47911;border-bottom:1px dotted #E47911;}
.iwtRight .iwtHead,.iwtRight .iwtText{padding-left:14px;}
.iwtRight .iwtText{border-left:1px dashed #B2B2B2;}
.services-tutorials-toptext{color:#444;font-size:13px;line-height:19px;padding:11px 20px 0 19px;text-align:left;}
.container{width:980px;height:370px;}
.container-left{float:left;width:50%;}
.container-right{float:left;width:50%;}
.tutorial-head-text{border-bottom:1px solid #CBCBCB;color:#C60;font-size:22px;padding:12px 0 6px 8px;}
#tut-h1{width:92%;}
.tut-h2{color:#003365;font-size:16px;font-weight:bold;padding:10px 0 0 23px;}
.tut-h2 a{color:#003365;font-size:16px;text-decoration:underline;}
.tut-h2 a:hover{color:#E47911;text-decoration:underline;}
#tut-right-h2{padding-left:8px;}
#amzn_video{width:19px;height:15px;float:left;padding:0 4px 0 0;margin:2px 0 0 -25px;}
.tut-h3{width:300px;color:#444;font-size:13px;line-height:19px;padding:4px 20px 8px 23px;}
#guidance-doc-headtxt{width:85%;margin:0 0 0 15px;}
.mainheadtext{color:#146EB4;font-size:27px;height:46px;margin:0;padding:14px 20px 6px 10px;}
#tut-h3-head1{width:270px;}
#tut-h3-head2{width:420px;}
.reg{margin-top:0;font-size:10px;}
#fbaJpPromoRebate,#fbaJpVideoIntro{margin:20px 0;}
#leftNav2{width:180px;}
#bookstationTestiPage,#rasesuTestiPage,#adidasTestiPage,#yhouseTestiPage{text-align:left;margin:0 0 20px 20px;}
#rasesuTestimonial,#adidasTestimonial,#bookstationTestimonial,#yhouseTestimonial{margin:15px 0;width:752px;height:342px;}
#rasesuTestimonial{height:386px;}
#adidasImage,#rasesuImage,#bookstationImage,#yhouseImage{width:490px;float:left;}
#rasesuInfo,#adidasInfo,#bookstationInfo,#yhouseInfo{width:262px;float:left;line-height:1.7em;text-align:left;font-size:12px;color:#000;}
.boldText{font-weight:bold;}
.alignMiddle{vertical-align:middle;}
.noBorder{border:none;}
#corporateInfo,#services,#strategyDiv{margin:0;}
.unordered{margin:0;padding:0;}
.noStyle{padding:0;list-style:none;color:#000;}
#designation li{padding:0;}
.yhouseCategory{margin:0 0 15px;}
#viewStore{text-align:right;*margin:0 0 2px;margin:0 0 7px;}
#viewStore a,#services a,#listPage a{text-decoration:none;color:#004B91;}
#viewStore a:hover,#services a:hover,#listPage a:hover{text-decoration:underline;color:#E47911;}
.categoryText{color:#c60;}
#backToList{margin:0 0 0 5px;}
#listPage,#designation{text-align:right;margin:0 0 13px;}
.infoBox{width:743px;margin:0 0 15px 5px;}
.infoBoxText{color:#444;font-size:13px;line-height:19px;padding:4px 20px 6px 10px;text-align:left;}
.infoBoxTop,.infoBoxBottom{height:13px;width:743px;}
#testimonialContent{border:1px solid #CCC;border-bottom:none;margin:-2px 0 0 3px;padding:10px;width:725px;}
#content{font-size:12px;text-align:left;}
.heading{color:#C60;font-weight:bold;font-size:22px;padding:10px 20px 6px 0;}
#rasesuTestiPage .heading{letter-spacing:-1px\9;}
#content ol{margin:0 0 15px 10px;*margin:0 0 15px 50px;line-height:180%;}
#content ol li{font-size:12px;color:#000;}
#content a{font-size:15px;font-weight:bold;color:#333;text-decoration:none;}
#content a:hover{text-decoration:underline;}
.horizontalLine{height:1px;border:none;color:#CBCBCB;background-color:#CBCBCB;}
.sectionHeading{color:#146EB4;font-weight:bold;font-size:14px;padding:10px 0 0 10px;letter-spacing:-1px\9;}
#bookstationTestiPage .sectionHeading{letter-spacing:0;}
@media screen and(-webkit-min-device-pixel-ratio:0){#adidasTestiPage .sectionHeading,#rasesuTestiPage .heading{letter-spacing:-1px;}
#goods{margin:28px 0 0;}
}
.sectionText{color:#444;font-size:13px;line-height:19px;padding:4px 20px 6px 10px;margin:0 0 10px;}
.sectionText p{padding:7px 0 0;color:#444;}
.sectionText span{font-weight:bold;font-size:12px;margin:0 0 -3px;color:#444;}
.pointHeading{margin:20px 0 3px;}
.pointText{color:#444;}
.smallerFont{font-size:12px;line-height:19px;}
#reasonDiv{padding:20px 0 0;color:#444;}
#goods{margin:28px 0 0\9;}
.sectionImage{float:right;}
.sectionImage img{margin:0 20px 12px 12px;}
.thankyou{font-weight:bold;font-size:14px;margin:20px 0 7px;color:#444;}
.thankyou p{margin:5px 0 0;font-size:12px;font-weight:normal;color:#444;}
.testimonialBottom{height:58px;margin:-12px 0 0 3px;padding:0;text-align:left;width:749px;}
#servicesContent .subHead h2{color:#146EB4;font-size:14px;font-weight:bold;padding:10px 0 0 10px;}
#servicesContent .content p{color:#444;font-size:13px;line-height:19px;padding:4px 20px 6px 10px;}
#servicesContent .termsContent h2{color:#146EB4;font-size:14px;font-weight:bold;padding:10px 0 0 10px;}
#servicesContent .termsContent p,p.ipTerms{color:#444;font-size:13px;line-height:19px;padding:4px 20px 6px 10px;}
#servicesContent .termsContent ul{padding:0 10px 0 30px;color:#444;font-size:13px;line-height:19px;}
#servicesContent .termsContent ul.address{padding:4px 0 0 10px;list-style:none;}
#servicesContent .termsContent .termsLast{color:#444;}
.individualPromerchant{width:730px;}
.individualPromerchant th,.individualPromerchant td{vertical-align:middle;text-align:center;font-size:11px;padding:5px 4px 5px 15px;}
.individualPromerchant th{background:#A4C8F0;color:#003466;font-weight:bold;}
.individualPromerchant td,.individualPromerchant td p{background:#F5F4F4;color:#000;vertical-align:top;}
.individualPromerchant td p{font-size:11px;}
.individualPromerchant td.items,p.ipTerms{text-align:left;}
.itemsHead{width:33%;}
.largeExhibitionHead{width:38%;}
.smallExhibitionHead{width:29%;}
strong{font-weight:bold;}
.error404{height:100px;padding-top:60px;text-align:center;}
.error404 h1{color:#E47911;font-size:21px;font-weight:bold;margin-bottom:10px;}
.error404 p{font-size:18px;}
#unsubscribe .mainheadtext h1{color:#146EB4;font-size:27px;font-weight:normal;padding:4px 20px 6px 0;}
.unsubscribeTopText,.unsubscribeCompleteText{color:#444;font-size:13px;line-height:19px;padding:4px 20px 6px 10px;}
.unsubscribeCompleteText{padding:4px 20px 4px 10px;}
.unsubscribeNote{font-size:14px;font-style:italic;padding:10px 0 10px 25px;}
.unsubscribeNote span{color:#C60;padding:0 3px 0 0;vertical-align:middle;}
.unsubscribe .formBg{padding:20px 0 0 20px;}
.unsubscribe .mktLblAbove{padding:15px 10px 0 15px;}
.unsubscribe .mktField{clear:both;overflow:hidden;padding:0 0 15px;}
.unsubscribe .mktField label{display:block;float:left;width:123px;color:#000;}
.unsubscribe .formHeadText{padding:0;}
.unsubscribe .mktLblAbove label.formHeadText{color:#c60;}
.formHeadText{color:#C60;font-size:16px;font-weight:bold;padding:11px 20px 5px 5px;}
.unsubscribe .mandatory{color:#C00;}
.unsubscribe .mktInput{display:block;float:left;}
.unsubscribe #email{padding:5px;width:250px;}
.unsubscribe .mktFormMsg{color:#F00;padding:0 0 0 20px;}
.unsubscribe .mktFormCheckbox span{float:left;}
.unsubscribe .mktFormCheckbox span input{float:left;margin:0 0 0 90px;}
.unsubscribe .mktFormCheckbox label{float:left;line-height:18px;text-indent:-4px;width:auto;}
.unsubscribe #mktFrmButtons{clear:both;margin:0 0 0 120px;}
input#mktFrmSubmit{padding:4px 20px;}
.unsubscribe #mktFrmReset{display:none;}
.unsubscribe .formBgBottom{height:36px;}
.unsubscribe .techSupport{padding:20px 20px 20px 15px;font-size:12px;color:#000;}